<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
  <meta name="generator" content=
  "HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org">

  <title>Pootle Resources</title>
  <meta http-equiv="Content-Type" content=
  "text/html; charset=UTF-8">
  <link rel="stylesheet" type="text/css" href=
  "../../pootle.css">
  <link rel="shortcut icon" href="../../favicon.ico">
</head>

<body>
  <div id="banner">
    <h1>Pootle documentation</h1>
  </div>

  <div id="content">
    <div class="contents">
      <h3 class="title">Pootle Resources</h3>
      <div class="info">
        Pootle development and support happens in a variety of places, outlined below
      </div>
      <div class="info">
        <ul>
          <li><a href="http://lists.sourceforge.net/mailman/listinfo/translate-pootle">Pootle mailing list</a>: the definitive place to ask questions, discuss development, etc. Please sign up!</li>
          <li><a href="irc://irc.freenode.net/#pootle">Pootle IRC channel</a>: for realtime discussion</li>
          <li><a href="http://translate.sourceforge.net/wiki/pootle/index">Pootle Wiki</a>: online documentation for Pootle</li>
          <li><a href="http://translate.sourceforge.net/wiki/guide/start">Localisation Guide</a>: online localization guide for new and old localizers alike</li>
        </ul>
      </div>
    </div>
  </div>
</body>
</html>
